function FileData_Pairs(x)
{
x.t("5.1","dial-up");
x.t("5.2","fax");
x.t("sections","5.1");
x.t("network","settings");
x.t("settings","5.2");
x.t("settings","applications");
x.t("chapter","comprises");
x.t("comprises","following");
x.t("dial-up","network");
x.t("fax","settings");
x.t("applications","settings");
x.t("applications","chapter");
x.t("following","sections");
}
